• Alexandre Lision's avatar
    build: remove ant dependency · 3917b4f6
    Alexandre Lision authored
    Ant 1.9.7 is not needed anymore in our build process and since it is not
    distributed anymore by apache, instead of bumping to 1.9.8, remove it.
    
    Change-Id: Iac91d47aa74bbba5161d641b7f19564a517f89bf
    3917b4f6
Name
Last commit
Last update
..
.gitignore Loading commit data...
bootstrap Loading commit data...
packages.mak Loading commit data...
tools.mak Loading commit data...